
#stacks_in_38_page23 {
	border: solid #B3B3B3;
	border-width: 0px 0px 5px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
}

#stacks_in_923_page23 {
	font-size: 188%;
}

#stacks_in_913_page23 {
	font-size: 102%;
}

#stacks_in_918_page23 {
	font-size: 188%;
}

#stacks_in_828_page23 {
	font-size: 188%;
}

#stacks_in_766_page23 {
	padding:  6px;
}

#stacks_in_768_page23 {
	font-size: 97%;
}

#stacks_in_760_page23 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_760_page23 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_452_page23 {
	background-color: #FFFFFF;
	padding:  16px;
}

#stacks_in_73_page23 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_out_53_page23 {
	margin-right:0;
}

#stacks_in_454_page23 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_454_page23 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_44_page23 {
	background-color: #FFFFFF;
	border: solid #FFFFFF;
	border-width:  8px;
	margin:  8px;
}

#stacks_in_43_page23 {
	background-color: #FFFFFF;
	border: solid #FFFFFF;
	border-width:  4px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
}

#stacks_in_71_page23 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}
